/* шрифты */

@font-face {
  font-family: "Montserrat_Regular";
  font-style: normal;
  src: url("https://anker-center.ru/media/customization/fonts/Montserrat-Regular.ttf");
}

@font-face {
  font-family: "Montserrat";
  font-style: normal;
  src: url("https://anker-center.ru/media/customization/fonts/Montserrat-ExtraBold.ttf");
}

h1,
h2,
h3,
.h1,
.h2,
.h3,
.forma_text_diler,
.footer-content__title,
.footer-phone a small,
.mm-menu .mm-navbar a,
.mm-menu .mm-navbar > *,
.footer-phone a,
.content-title {
  font-family: "Montserrat";
}

.__header .catalog-btn {
  font-family: "Montserrat_Regular";
  letter-spacing: 0;
  font-weight: 600;
}

.text-page p a {
  color: #436e9d;
}

.question-main .form-group.privacy-policy {
  margin-left: 10px;
}

.form-group.privacy-policy .checkbox [type=checkbox]:not(:checked)+label:before, .checkbox [type=checkbox]:checked+label:before,
.form-group.privacy-policy .checkbox [type=checkbox]:not(:checked)+label:after, .checkbox [type=checkbox]:checked+label:after {
  top: 0;
}

.form-group.privacy-policy .checkbox [type=checkbox]:not(:checked)+label:after, .checkbox [type=checkbox]:checked+label:after {
  border: 1px solid #fff;
}

/*шапка*/

.__header .v3-variant .col-block.a-center {
  display: none;
}

.__header .custom-block {
  padding-left: 0px;
}

.__header .menu-btn {
  background: rgb(255 255 255);
  border: none;
  max-width: 50px;
  margin-left: 50px;
}

.__header .menu-box {
  background: #436e9d;
}
.__header .contact-box p.toggled a {
  font-family: "Montserrat-SemiBold";
}
.__header .contact-box a {
  font-family: "Montserrat-SemiBold";
}
.btn,
.btn-download {
  color: #003366;
}

.__header .menu-btn.toggled {
  background: none;
}

.__header .menu-btn:hover {
  background: none;
  color: #003366;
}

.__header .catalog-btn {
  height: 80%;
  border: 1px solid #d9d9d9;
  padding: 3px 66px 5px 57px;
  margin-right: 15px;
  background: #ffffff;
  margin-left: 50px;
}

.__header .catalog-btn:hover {
  color: black;
  background: none;
}

.__header .search-box input {
  margin-top: 5px;
  height: 79%;
  color: #000000;
  border: 1px solid #d9d9d9;
  background: #ffffff;
  border-radius: 0 0 25px 0;
}

.__header .search-box .submit:hover {
  background: none;
}

.__header .search-box .submit {
  background: #ffffff;
  border: 1px solid #d9d9d9;
  border-radius: 0 0 25px 0;
  height: 79%;
  margin-top: 5px;
}

.__header .contact-box a img {
  margin-right: 2px;
  margin-top: 20px;
  padding-bottom: 20px;
  padding-left: 0px;
  margin-left: -10px;
}
.search--box form {
  display: none;
}
.__header .catalog-btn.toggled {
  background: #ffffff;
  color: #003366;
}

.search--box input {
  background: #d9d9d9;
  border: 1px solid #d9d9d9;
}

.search--box .submit {
  background: #ffffff;
  border: 1px solid #036;
}

.__header .option-items.v-white a {
  color: #036;
}

.__header .options-box .login-register a {
  color: #036;
}

.__header .contact-box p a {
  color: #036;
}

.__header .contact-box {
  margin-left: -118px;
}

.__header .contact-box a {
  margin-left: 32px;
  color: #036;
  margin-top: -26px;
}

.catalog-box {
  background: #436e9d;
}

.catalog-box ul a {
  color: #ffffff;
}

/*ПЕРЕЧИСЛЕНИЯ В каталоге*/

.catalog__links-block a {
  border: 1px solid #d9d9d9;
}

.catalog__links-block a:hover {
  background: #003366;
  border-color: #003366;
}

@media (max-width: 600px) {
  /*каталог карточки*/

  .catalog-menu-item__image img {
    object-fit: contain;
  }
}

@media (max-width: 767px) {
  .catalog-side__title {
    color: #ffffff;
  }
}

/*Стрелка в каталоге*/

.header-phones__phone {
  margin-left: 29px;
}

.catalog-menu-item:before {
  right: 195px;
  bottom: 204px;
}

@media (max-width: 600px) {
  .catalog-menu-item:before {
    right: 133px;
    bottom: 194px;
  }

  .catalog-menu-item__name {
    margin-bottom: 7px;
    max-width: 120px;
    line-height: 15px;
    left: 11px;
    font-size: 12px;
  }
}

.forms-foto {
  padding-top: 30px;
  height: 90px;
}

.statictext-services .container {
  z-index: 1;
}

/*АДАПТИВЫ*/

@media (max-width: 600px) {
  .forma_klient {
    color: white;
    width: 337px !important;
    margin-left: 0px !important;
  }

  .column {
    height: 313px !important;
  }

  .column_text {
    margin-left: 0px !important;
  }

  .ctext_white {
    color: #ffffff !important;
    margin-left: 14px !important;
  }

  .text_white {
    color: #ffffff !important;
    margin-left: 14px !important;
  }

  .col_text {
    margin-left: 0px !important;
  }

  .column .button_xl {
    margin-top: 268px !important;
  }

  .main_banner {
    margin-bottom: -400px;
  }

  /*ИНСТУРМЕНТЫ*/

  .instrument_1 {
    margin-top: 10px;
  }

  .instrument {
    margin-left: 0px !important;
  }

  .pod_instrument {
    margin-left: 0px !important;
  }

  /*ФОН ДЛЯ УСЛУГ*/

  .fon_uslugi {
    margin-left: 0px !important;
    height: 1150px !important;
  }

  /*НАЗВАНИЕ КАРТОЧЕК*/

  .name_cart {
    margin-left: 80px;
  }

  /*ГЛАВНЫЙ БАННЕР*/

  zagolovok_3 {
    margin-left: 30px;
    margin-top: 30px;
  }

  .zagolovok_2 {
    margin-left: 30px;
    margin-top: 50px;
  }

  .podzagolovok_2 {
    margin-left: 30px;
  }

  .partners {
    margin-left: 30px;
  }

  .pod_partners {
    margin-left: 30px;
    width: 299px;
  }

  /*ТЕКСТ УСЛУГА*/

  .usluga {
    color: white;
    margin-top: 50px;
    margin-left: 30px !important;
  }

  .text_uslugi {
    color: white;
    margin-left: 30px !important;
  }

  .pod_usluga {
    color: #8fa5bc !important;
    margin-left: 30px !important;
    width: 267px;
  }

  .zagolovok_usluga {
    color: white;
    margin-top: 30px;
    margin-left: 30px !important;
  }

  .stol {
    margin-left: 0px !important;
  }

  /*КНОПКИ УСЛУГА*/

  .button_uslugi {
    width: 267px !important;
    margin-left: 30px;
  }
}

/*Электронная кнопка под шапкой*/

.pochta {
  color: #036;
  font-style: normal;
  font-size: 14px;
  margin-top: -42px;
  text-align: right;
  padding: 0px 0px 10px 10px;
  font-family: "Montserrat-SemiBold";
}

.pochta:hover {
  color: #2363d1;
}

/* Кнопка */

.button_inst {
  position: relative;
  z-index: 1;
}

.full-height-link {
  height: 100%;
  position: absolute;
  display: block;
  left: 0;
  top: 0;
  width: 100%;
}

.full-height-link .button_xl {
  color: #000 !important;
  bottom: 15px;
  left: 15px;
  background-color: transparent !important;
  border: none !important;
}

[data-hover] .full-height-link .button_xl {
  color: #fff !important;
  background-color: #436e9d !important;
  border-color: #436e9d !important;
}

.banner-multirowset-4-col .content-background-box__text-content,
.banner-multirowset-2-col .content-background-box__text-content,
.banner-multirowset-3-col .content-background-box__text-content,
.banner-multirowset-5-col .content-background-box__text-content {
  height: 292px;
}

.banner-multirowset-2-col {
  padding-top: 35px;
}

.ha_title_block {
  padding-top: 33px;
}

@media (max-width: 600px) {
  .full-height-link .button_xl {
    left: 45px;
  }
}

/*Кнопки*/

.button_part {
  border: 1px solid #003366;
  display: flex;
  width: 194px;
  height: 48px;
  color: #003366;
  justify-content: center;
  align-items: center;
  margin-top: 0px;
}

.button_part:hover {
  background: #003366;
  color: #ffffff;
  transition: 0.2s linear;
}

.button_zayavka {
  border: 1px solid #ffffff;
  display: flex;
  width: 194px;
  height: 48px;
  color: #ffffff;
  justify-content: center;
  align-items: center;
  margin-left: 100px;
}

.button_zayavka:hover {
  border-color: #436e9c;
  color: #436e9c !important;
  transition: 0.2s linear;
}

.btn {
  background-color: #d9d9d9;
}

/*Кнопка инструменты*/

.button_inst {
  border: 1px solid #ffffff;
  background-color: none;
  display: flex;
  width: 194px;
  height: 48px;
  color: #ffffff;
  justify-content: center;
  align-items: center;
  margin-left: 30px;
  margin-top: -82px;
}

@media (max-width: 600px) {
  .button_zayavka {
    margin-left: 0px !important;
  }
}

/* Фикс шапки */

.__header .contact-box p.toggled {
  flex-direction: column;
}

.__header .contact-box {
  justify-content: center;
}

.__header .contact-box p.toggled a {
  margin: 3px 0;
}

/*Хлебные крошки*/

.catalog-sorting ul li a {
  color: #003366;
}

.catalog-sorting ul li a:hover {
  color: #d9d9d9;
}

.icon-sort-price span:before {
  background-color: #003366;
}

.icon-sort-price span:after {
  background-color: #003366;
}

.icon-sort-price span {
  background-color: #003366;
}

/*Библиотека*/

.doc {
  border: 1px solid #d9d9de;
  padding: 30px;
  cursor: pointer;
  height: 150px;
  margin-bottom: 20px;
  transition: 0.3s;
}

.doc:hover {
  border: 1px solid #333333;
}

img.png-doc {
  width: 55px;
  margin-bottom: 0px;
}

p.h-doc {
  margin-bottom: 0px;
}

/*Кнопка напишите нам и кнопка каталог*/

/*Кнопка напишите нам*/

@media (max-width: 1275px) {
  .pochta {
    margin-top: -42px;
    padding: 0px 0px 4px 23px;
    font-size: 12px;
  }
}

@media (max-width: 1253px) {
  .pochta {
    margin-top: -42px;
    padding: 0px 0px 4px 23px;
  }
}

@media (max-width: 990px) {
  .pochta {
    margin-top: -15px;
  }
}

@media (max-width: 670px) {
  .pochta {
    margin-top: -17px;
  }
}

.tex-knopka {
  background-color: #003366;
  border: #003366;
  color: #ffffff;
}

.tex-knopka:hover {
  background-color: #1262b2;
}

/*Адаптив каталог*/
@media (max-width: 1275px) {
  .__header .catalog-btn {
    padding: 0px 0px 0px 53px;
  }
}

@media (max-width: 1280px) {
  .__header .catalog-btn {
    padding: 0px 0px 0px 57px;
  }
}

@media (min-width: 1030px) {
  .button_xl {
    background-position-x: 0% !important;
    padding-left: 7px !important;
    font-size: 15px !important;
  }

  .column {
    height: 181px !important;
  }

  .column .button_xl {
    margin-top: 152px !important;
  }

  /* .fon_uslugi {
    margin-left: 74px !important;
  } */

  .forma_klient {
    margin-left: 20px !important;
  }
}

@media (min-width: 1282px) {
  .button_xl {
    background-position-x: 5% !important;
    padding-left: 37px !important;
    width: 169px !important;
    font-size: 18px !important;
  }

  .column .button_xl {
    margin-top: 206px !important;
  }

  .column {
    height: 242px !important;
  }

  /* .fon_uslugi {
    margin-left: 200px !important;
  } */

  .forma_klient {
    margin-left: 80px !important;
  }
}

/*Текст отображение в колонке и адаптивы*/

.image-zoom {
  overflow: visible;
}

.image_cover img {
  object-fit: contain;
}

/*Кастомная форма*/
.forma_klient {
  padding-top: 20px;
  color: white;
  font-size: 30px;
  margin-left: 80px;
  width: 440px;
}

/*колонок главная*/

.main_banner {
  background: #003366;
  border-radius: 0px 0px 150px;
  height: 800px;
  margin-bottom: -285px;
}

.column {
  height: 263px;
}

.column .button_xl {
  margin-top: 218px;
  --color-background: none;
  --color-border: transparent;
  --color-text: #000000;
}

.column_text {
  font-size: 29px;
  margin-left: 100px;
  color: #003366;
  line-height: 30px;
  width: 200px;
}

.col_text {
  margin-left: 100px;
  width: 233px;
}

.ctext_white {
  color: #ffffff !important;
  font-size: 29px;
  margin-left: 100px;
  line-height: 30px;
}

.text_white {
  color: #ffffff !important;
  margin-left: 100px;
  width: 233px;
}

/* блок услуги */

.fusl {
  margin-left: auto !important;
  margin-right: auto;
  width: 800px;
}

.fon_uslugi {
  margin-top: -15px;
}

.vozmojhnosti {
  font-size: 30px;
  color: #003366;
  line-height: 30px;
}

.mb-25 {
  font-size: 30px;
  color: #003366;
  line-height: 30px;
}

/*Текст инструменты*/

.instrument {
  margin-left: 30px;
  margin-top: 50px;
  font-size: 30px;
  color: #003366;
  line-height: 30px;
}

.pod_instrument {
  margin-left: 30px;
}

.instrument_1 {
  font-weight: bold;
  margin-top: 50px;
  font-size: 30px;
  color: #003366;
  line-height: 30px;
}

.pod_instrument_1 {
  width: 253px;
}

/*Станьте парнёром и клиентом*/

.partners {
  color: white;
  font-size: 14px;
}

.pod_partners {
  color: white;
  width: 210px;
  font-size: 14px;
}

/*Фон для услуг*/

.fon_uslugi {
  background: #003366;
  height: 750px;
  margin-bottom: -250px;
  width: 800px;
  max-width: 100%;
  margin-left: 200px;
  margin-left: auto;
  margin-right: auto;
}

@media (min-width: 601px) and (max-width: 1023px) {
  .fon_uslugi {
    height: 1150px;
    padding-left: 50px;
  }
}

.fusl {
  margin-left: 0px;
}

.button_xl {
  background: url(https://anker-center.ru/media/uploads/ic1.svg) left center
    no-repeat;
  background-position-x: 5%;
  padding: 15px;
  width: 160px;
  position: absolute;
  padding-left: 50px;
}

.__header .menu-btn {
  position: relative !important;
  display: flex !important;
  align-items: center !important;
}

.menu-btn.toggled::before {
  content: "";
  display: block;
  width: 14px;
  height: 14px;
  background-image: url(https://anker-center.ru/media/uploads/close-icon.svg);
  position: absolute;
  left: -22px;
}

.__header .menu-btn img {
  display: none !important;
}

/*Название карточек главная*/

.name_cart {
  background: #d9d9d9;
  padding: 20px;
  margin-top: 20px;
  height: 263px;
  width: 186px;
}

/*Главный баннер*/

zagolovok_3 {
  margin-left: 50px;
  margin-top: 30px;
}

.zagolovok_2 {
  margin-left: 50px;
  margin-top: 30px;
}

.podzagolovok_2 {
  margin-left: 50px;
  width: 279px;
}

/*Текст услуга*/

.usluga {
  width: 288px;
  font-size: 16px;
  color: white;
  margin-top: 50px;
  margin-left: 0px;
}

.text_uslugi {
  color: white;
  margin-left: 0px;
}

.pod_usluga {
  margin-bottom: 25px;
  width: 240px;
  color: white;
  margin-left: 0px;
}

.zagolovok_usluga {
  line-height: 30px;
  font-size: 30px;
  color: white;
  margin-top: 50px;
  margin-left: 0px;
}

.stol {
  margin-left: 30px;
}

@media (min-width: 601px) and (max-width: 1023px) {
  .stol {
    margin-left: 0;
  }
}

/*Кнопки услуги*/

.button_uslugi {
  border: 1px solid #ffffff;
  display: flex;
  width: 194px;
  height: 48px;
  color: #ffffff !important;
  justify-content: center;
  align-items: center;
}

.button_uslugi:hover {
  background-color: #006dda;
  color: #000000;
  transition: 0.2s linear;
}

/*Иконки возможности*/

@media (max-width: 575.98px) {
  .image_icon {
    display: none;
  }

  .image_icon1 {
    margin: unset;
    width: 150px;
  }
}

/*Характеристики и описание*/
.tabs li {
  color: #003366;
}

.tabs li:hover {
  color: #767676;
}

/* правки */

[data-fancybox] {
  cursor: pointer;
}

.h1,
.h2,
.h3,
h1,
h2,
h3,
.frontpage p,
.personal-form__element-top,
.personal-form__post-text,
section.feedback-form .form-text,
.modal.fancybox-content .form-text,
.footer-content__title,
h6,
.h6 {
  cursor: default;
}

.__header .contact-box a:hover,
.pochta:hover,
.__header .contact-box p.toggled a:hover {
  color: #436e9d;
}

.__header .catalog-btn {
  padding: 3px 12px 5px 80px;
}

.__header .catalog-btn span {
  left: 50px;
}

.__header .search-box .submit:hover,
.search--box .submit:hover {
  background: #d9d9d9;
}

.button_inst:hover,
.button_uslugi:hover,
.question-main .btn:hover {
  border: 1px solid #ffffff !important;
  background-color: #ffffff !important;
  color: #003366 !important;
}

.forma_klient .btn {
  font-family: Golos;
  font-size: 16px;
  background: #003366 !important;
  width: 190px;
  height: 40px;
  border: 1px solid #003366 !important;
}

.button_zayavka {
  border: 1px solid #003366;
  color: #003366;
}

.button_zayavka:hover,
.catalog-filter__btns .btn,
.simple-order-form__submit .btn,
.form-group-inline .button-theme_primary {
  background: #003366 !important;
  border: 1px solid #003366 !important;
  color: white !important;
}

.catalog-filter__btns .btn:hover,
.simple-order-form__submit .btn:hover,
.form-group-inline .button-theme_primary:hover {
  background: transparent !important;
  border: 1px solid #003366 !important;
  color: #003366 !important;
}

.btn-link:hover {
  color: #d9d9d9;
}

.footer-subscribe button {
  font-family: Golos;
  background: #436e9d !important;
  border: 1px solid #436e9d !important;
  color: white;
}

.forma_klient .btn:hover,
.footer-subscribe button:hover {
  background: transparent !important;
  color: white !important;
  border: 1px solid #fff !important;
}

.question-main .btn {
  font-family: Golos;
  font-size: 16px;
  color: white;
  background: transparent !important;
  width: 190px;
  height: 40px;
  border: 1px solid #fff !important;
}

.footer-content__column a {
  color: #a0b4c9;
}

@media (max-width: 767px) {
  .catalog-side__title .icon svg {
    color: #ffffff;
  }
}

.catalog-side__content ul li a:before {
  background-image: url(https://anker-center.ru/media/uploads/arrow.svg);
}

#sync1.owl-theme .owl-next,
#sync1.owl-theme .owl-prev {
  background: url(https://anker-center.ru/media/uploads/slideshow-arrow.svg) 50%
    50% no-repeat;
}

#sync1.owl-theme .owl-dots .owl-dot span {
  background: #d9d9d9;
}

@media (max-width: 575px) {
  .header--mob .logo img {
    max-width: 160%;
    width: 160%;
  }

  .button_zayavka,
  .col_text {
    width: 100%;
  }

  .pod_partners,
  .text_white {
    width: 85%;
  }

  .instrument_1 {
    margin-top: 0;
  }

  /* .button_inst {
    bottom: 20px;
  } */

  .forma_klient,
  .button_part {
    width: 100% !important;
  }

  .form-block {
    padding-bottom: 40px !important;
  }

  section.feedback-form .h2 {
    font-size: 26px;
  }

  .product-card__title {
    font-size: 20px;
    line-height: 130%;
  }

  .catalog-menu-item__name {
    bottom: 45px;
    left: 6px;
    font-family: Montserrat_Regular;
    font-weight: 600;
  }
}

.mm-navbar {
  background-color: #436e9d;
}

.frontpage .section-first,
.frontpage .section-first-alter {
  background-color: #ffffff;
}

.forma_klient .btn {
  margin: 0px;
  width: 100%;
}

.catalog-side__title .icon svg {
  color: white;
}

.catalog-menu-item:hover:after {
  background: #436e9d;
  opacity: 0.5;
}

/* кнопки в карточке товара (не подойдёт для превью v1 old)*/

.shopping-cart-product {
  justify-content: flex-start;
}

.btn-radius {
  padding: 0;
}

.input-number--lg {
  width: 130px;
}

.shopping-cart-btn {
  padding: 0;
}

.shopping-cart-btn--lg.custom-icon {
  width: 100%;
}

/* табы в адаптиве */

@media (max-width: 767px) {
  .tab_drawer_heading {
    background-color: #f5f5f5;
    font-family: Montserrat_Regular;
    font-weight: 600;
    font-style: normal;
  }

  .product-item_new .product-item__content-top {
    padding-bottom: 60px;
  }

  .modal {
    background: #fff;
  }

  .form-group-inline .button-theme_primary {
    margin: 0 0 10px 0;
  }

  /* заголовки внутренних страниц в адаптиве */

  .inner-page .h1,
  .inner-page h1 {
    margin-top: 15px;
  }

  /* крошки в адаптиве */

  .page-head {
    margin: 0px -15px 0 -15px;
    padding: 10px 15px;
  }

  /* кнопка каталога в адаптиве */

  .inner-page .catalog-side {
    margin-top: 0;
  }

  .frontpage .catalog-side {
    margin-top: 10px;
  }
}

/* карточка товара */

@media (min-width: 991px) and (max-width: 1279px) {
  .product-card__container {
    padding: 20px 20px;
  }

  .product-card__left {
    padding-right: 20px;
  }
}

.catalog-right {
  display: none !important;
}

/* текст под формой звонка */

.callme-request-form .form-text {
  margin-top: 10px;
}

.st-button_primary,
.shopping-cart-btn--lg.custom-icon {
  background-color: #436e9d !important;
  border-color: #436e9d !important;
  border-radius: 30px 0 0px 0;
  width: 100%;
  padding: 0px 10px 0px 0px;
}

.st-button_primary:hover,
.shopping-cart-btn--lg.custom-icon:hover {
  background-color: #003366 !important;
  border-color: #003366 !important;
}

.input-number {
  width: 130px;
}

.product-item__cost-product {
  padding-bottom: 5px;
}

.product-item__cost-product {
  font-size: 20px;
  font-family: Montserrat;
  font-weight: 500;
}

.product-card__personal-cost {
  font-family: Montserrat;
  font-weight: 500;
}

.shopping-cart-btn--lg.custom-icon,
.st-button_primary {
  font-size: 16px;
  font-family: Montserrat_Regular;
  font-weight: 600;
}

.product-item_new:hover {
  border: 1px solid #cadeff;
}

.product-card__nav-prev:hover,
.product-card__nav-next:hover {
  background: transparent;
}

.btn-get-an-account-min:hover {
  border: 1px solid #003366;
  color: #ffffff;
  background-color: #003366;
}

.simple-order-form__group {
  margin: 0 20px 20px 0;
}

.simple-order-form__group .form-text {
  margin-top: 10px;
}

.footer-subscribe button,
.footer-subscribe input {
  border-radius: 0px;
}

#sync1.owl-theme .owl-next,
#sync1.owl-theme .owl-prev {
  background-color: #fff;
}

@media (max-width: 374px) {
  .logo img {
    max-width: 160px;
  }

  .footer-first-column .logo img {
    width: 260px;
  }
}

.footer-phone a {
  font-size: 20px;
}

.st-button {
  font-size: 14px;
  width: 100%;
  font-weight: 600;
  font-family: "Montserrat_Regular";
  border-radius: 30px 0 0 0;
}

.pagination span.active {
  border-color: #003366;
  border-width: 1px;
}

@media (max-width: 575px) {
  .gap-grid {
    gap: 0px !important;
  }
}

.add-to-cart img.cart-icon {
  padding-right: 0px;
  padding-left: 20px;
}

@media (max-width: 767px) {
  .breadcrumbs a:first-child {
    padding: 0;
  }

  .product-item {
    padding-bottom: 15px;
  }

  .product-item_new .product-item__content-top {
    padding-bottom: 40px;
  }
}

.product-item_new .input-number,
.product-item_wide .input-number {
  border: none;
}

.input-number .order-up:hover,
.input-number .order-down:hover {
  background: #a8c5e6 !important;
}

/*иконка корзины на конпке корзины*/
.st-button__icon_cart {
  position: absolute;
  height: auto;
  min-width: 22px;
  left: 147px;
}

@media (max-width: 1688px) {
  .st-button__icon_cart {
    position: absolute;
    height: auto;
    min-width: 22px;
    left: 146px;
  }

  .st-button {
    width: 127px;
  }
}

@media (max-width: 1088px) {
  .st-button__icon_cart {
    position: absolute;
    height: auto;
    min-width: 22px;
    left: 116px;
  }
}

@media (max-width: 990px) {
  .st-button__icon_cart {
    position: absolute;
    height: auto;
    min-width: 22px;
    left: 595px;
  }

  .st-button {
    width: 127px;
  }
}

@media (max-width: 850px) {
  .st-button__icon_cart {
    position: absolute;
    height: auto;
    min-width: 22px;
    left: 435px;
  }

  .st-button {
    width: 127px;
  }
}

@media (max-width: 800px) {
  .st-button__icon_cart {
    position: absolute;
    height: auto;
    min-width: 22px;
    left: 435px;
  }

  .st-button {
    width: 127px;
  }
}

@media (max-width: 776px) {
  .st-button__icon_cart {
    left: 415px;
  }
}

@media (max-width: 776px) {
  .st-button__icon_cart {
    left: 415px;
  }
}

@media (max-width: 620px) {
  .st-button__icon_cart {
    position: absolute;
    height: auto;
    min-width: 22px;
    left: 299px;
  }

  .st-button {
    width: 127px;
  }
}

@media (max-width: 450px) {
  .st-button__icon_cart {
    position: absolute;
    height: auto;
    min-width: 22px;
    left: 208px;
  }

  .st-button {
    width: 127px;
  }
}

@media (max-width: 388px) {
  .st-button__icon_cart {
    position: absolute;
    height: auto;
    min-width: 22px;
    left: 146px;
  }

  .st-button {
    width: 127px;
  }
}

@media (max-width: 298px) {
  .st-button__icon_cart {
    position: absolute;
    height: auto;
    min-width: 22px;
    left: 77px;
  }

  .st-button {
    width: 127px;
  }
}

/*Цвет артикула*/

.product-item__art {
  color: #436e9d;
  font-size: 12px;
}

/*цвет значения фильтрации*/
.checkbox span {
  color: #436e9d;
  font-size: 11px;
  padding-left: 5px;
}

.menu-navbar {
  display: block;
  background-color: #fff;
}

.search-input-group__button {
  background-color: #ffffff;
  border: 1px solid #003366;
  stroke: #036;
  transform: scale(-1, 1);
}

.phone-block__secondary-link {
  color: #000000 !important;
}

.mobile-side-menu-footer__link {
  color: #000000 !important;
}

.phone-block__primary-link {
  color: #000000 !important;
}

.mobile-side-menu-footer__link path {
  fill: #000000 !important;
}

@media (max-width: 816px) {
  .input_mobile::placeholder {
    color: #000;
  }
}

.akcii {
  display: inline-flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  height: 40px;
  padding: 0 20px;
  font-size: 14px;
  color: #fff;
  background: #ffffff00;
  -o-transition: 0.5s;
  transition: 0.5s;
  width: 180px;
  position: absolute;
  top: -136px;
  border: 1px solid #ffffff;
  margin-left: 23px;
}

.akcii:hover {
  border: 1px solid #ffffff;
  background: #ffffff;
  color: #036;
}

/*увелечение карточки*/
.product-card__slideshow {
  width: 448px;
  height: 465px;
}

.catalog-side__title {
  display: none;
}

@media (max-width: 767px) {
  .content-block {
    padding-top: 0px;
  }
}

.__header .contact-box a {
  margin-top: -26px;
}

.text-p-akcii {
  color: #ffffff;
  margin-top: -308px;
  margin-left: 22px;
}

@media (max-width: 767px) {
  section.section.section-first.mobile-show {
    padding: 0px;
  }
}

.product-card ul li {
  color: #7c8994;
  font-size: 14px;
  margin-bottom: 3px;
}

.tab-content {
  background: #fff;
  padding: 40px 80px;
  margin-top: -5px;
}

@media (min-width: 1023px) and (max-width: 1279px) {
  .full-height-link .button_xl {
    bottom: 33px;
  }
}

.full-height-link .button_xl {
  right: 55%;
  transform: translateX(50%);
  left: auto;
}

@media (min-width: 601px) and (max-width: 1023px) {
  .main_banner .partners,
  .main_banner .pod_partners {
    margin-left: 120px;
  }
}

@media (max-width: 575px) {
  .main_banner {
    height: 700px;
  }
}

.search_input_mobile::placeholder {
  color: #000 !important;
}

.search_input_mobile::-webkit-input-placeholder {
  color: #000 !important;
}

.search_input_mobile:-moz-placeholder {
  color: #000 !important;
}

.search_input_mobile::-moz-placeholder {
  color: #000 !important;
}

.search_input_mobile:-ms-input-placeholder {
  color: #000 !important;
}

@media (min-width: 1158px) {
  .st-button__icon_cart {
    left: 115px;
  }
}

@media (min-width: 1030px) {
  .st-button__icon_cart {
    left: 147px;
  }
}

@media (max-width: 1023px) {
  .statictext-tools .instrument_1 {
    display: flex;
    justify-content: center;
  }

  .statictext-tools .pod_instrument_1,
  .statictext-tools img {
    margin-left: auto;
    margin-right: auto;
  }

  .statictext-tools .button_inst {
    position: absolute;
    left: 30%;
  }
}

@media (max-width: 575px) {
  .statictext-tools .button_inst {
    left: 14%;
  }
}

@media (min-width: 767px) and (max-width: 900px) {
  .text-p-akcii {
    margin-top: -278px;
  }
}

/*Оставить заявку*/
.article-inner__content {
  background: #fff0;
  padding: 40px 0px;
}

.seo-block {
  display: flex;
  flex-direction: row;
  gap: 50px;
  align-items: flex-end;
}
.seo-block .form-col {
  max-width: 50%;
  width: 50%;
}
.form-col {
  max-width: 460px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 40px;
}
.seo-block-img {
  max-width: 50%;
  width: 50%;
}

.form-control {
  -webkit-box-shadow: inset 0px 2px 5px rgba(0, 0, 0, 0);
  box-shadow: inset 0px 2px 5px rgba(0, 0, 0, 0);
}

.form-col .btn {
  margin: 0px;
  width: 100%;
}

.sabout-block-img_but .button_part {
  border: 1px solid #003366;
  display: flex;
  width: 194px;
  height: 48px;
  color: #003366;
  justify-content: center;
  align-items: center;
  margin-top: 20px;
}

.sabout-block-img_but .button_part:hover {
  color: #ffffff;
}
@media (max-width: 1279px) {
  .seo-block-img {
    max-width: 90%;
    width: 90%;
    padding-bottom: 31px;
  }
}

@media (max-width: 990px) {
  .seo-block .form-col {
    width: 100%;
    max-width: 100%;
  }
  .seo-block {
    display: block;
    max-width: 100%;
    width: 100%;
  }
  .seo-img {
    display: none;
  }
  .sabout-block-img_but .button_part {
    width: 100%;
  }
}

@media (max-width: 767px) {
  .seo-img {
    display: block;
  }
  .seo-block-img {
    max-width: 100%;
    width: 100%;
  }
}
@media (max-width: 575px) {
  .article-inner__content {
    padding: 40px 15px;
  }
  .section-dark {
    background-color: #ffffff00 !important;
  }
  .inner-page main {
    background-color: #f5f5f5;
  }
}

.menu-item.active a {
  color: #ffffff;
}

.menu-item.active {
  background-color: #436e9d;
}

.tabs li {
  padding: 14px 24px;
}

/* контакты */

.contacts-block {
  border: 0px solid #d9d9de;
}

.contacts-block__info {
  padding: 0px;
  background: #fff0;
}

.contacts-block__map {
  width: 75%;
  height: 600px;
  overflow: hidden;
}

.contacts-block__title {
  display: none;
}

.contact_text_cust {
  display: block;
  font-weight: bold;
  font-size: 18px;
  line-height: 24px;
  color: #333;
  margin-top: 30px !important;
}
@media (max-width: 767px) {
  .page-head {
    background: #ffffff00;
  }
  span.contacts-block__title {
    padding-top: 30px;
  }
  #yamap_addresses {
    width: 100%;
  }
  .mobile-show {
    height: 0px;
  }
}
@media (max-width: 575px) {
  .inner-page h1 {
    margin-top: 30px;
  }
}

/* карточка */
.product-card__navigation {
  display: none;
}

.product-card__right {
  display: none;
}

.product-card__container {
  padding: 20px;
}

.product-card__slideshow {
  width: 50%;
  height: auto;
}

#sync2 .item {
  height: 64px;
  border: none;
  background: #d0d0d0;
  opacity: 0.7;
}
.product-card__content {
  width: 50%;
  padding-left: 40px;
  flex-direction: column;
}

.product-card__left {
  justify-content: center;
  width: 100%;
  gap: 40px;
}

.orig-price {
  color: #525151;
  font-size: 20px;
}
.shopping-cart-product {
  justify-content: flex-start;
}
.input-number--lg {
  width: 130px;
}
.input-number--lg input[type="number"] {
  font-size: 14px;
}
.shopping-cart-btn--lg.custom-icon {
  width: 100%;
}
.product-card-container .product-card-side {
  width: 0px;
}
.tab-content {
  background: #fff;
  padding: 40px 40px;
  margin-top: -5px;
}
.product-card-container .product-card-content {
  width: 100%;
}

.product-card__main-cost {
  color: #808080;
  font-size: 22px;
  margin-bottom: 30px;
  font-style: normal;
  font-family: Montserrat;
  display: grid;
  font-weight: 100;
}
.orig-price strong {
  font-style: normal;
  font-size: 40px;
  font-weight: 500;
  color: #000;
  font-family: Montserrat;
}
.product-card__personal-cost span,
.product-card__radio-options span {
  color: #000;
  font-size: 22px;
  font-style: normal;
  font-family: Montserrat;
  display: grid;
  padding-bottom: 3px;
  font-weight: 100;
}
.orig-price strong {
  font-style: normal;
  font-size: 40px;
  font-weight: 500;
  color: #000;
  font-family: Montserrat;
}

.product-card__radio-options.product-modification-params a.active,
.product-card__product-mod-param_active {
  background: #436e9d;
  border-color: #436e9d;
  color: #fff;
}
.product-card__radio-options a:hover {
  background: #436e9d;
  border-color: #436e9d;
  color: #fff;
}
.product-card__radio-options {
  gap: 10px;
}
.product-card__radio-options a {
  font-size: 14px;
  color: #a8a8a8;
  background: #fff;
  border: 1px solid #a8a8a8;
}
@media (max-width: 768px) {
  .product-card__slideshow {
    width: 100%;
    height: auto;
  }
  .product-card__content {
    width: 100%;
    padding-left: 0px;
    flex-direction: column;
  }
  .product-card__left {
    justify-content: center;
    width: 100%;
    gap: 25px;
    padding-top: 30px;
    margin-bottom: -26px !important;
  }
  .orig-price strong {
    font-style: normal;
    font-size: 30px;
    font-weight: 500;
    color: #000;
    font-family: Montserrat;
  }
  .product-card__artikul {
    display: none;
  }
  .product-card__title {
    margin-top: 0px !important;
  }
}

@media (max-width: 575px) {
  .product-card__personal-cost span,
  .product-card__radio-options span {
    font-size: 18px;
  }
  .orig-price strong {
    font-style: normal;
    font-size: 25px;
    font-weight: 500;
    color: #000;
    font-family: Montserrat;
  }
}

@media (max-width: 768px) {
  .statictext-welcom.text-page h2 {
    margin-top: 30px;
  }

  .st-button {
    width: 100%;
  }

  .st-button__icon_cart {
    position: relative;
    height: auto;
    min-width: 22px;
    left: auto;
  }

  .st-button_primary,
  .shopping-cart-btn--lg.custom-icon {
    padding: 0;
  }
}

@media (max-width: 430px) {
  .text-p-akcii {
    margin-top: -250px;
    margin-left: auto;
  }
  .akcii {
    top: -80px;
    margin-left: auto;
  }
  .text-p-akcii h4 {
    font-size: 12px;
    font-weight: 500;
  }
}

/*Правки 28/02/2025*/

.footer-bottom .copy {
  display: block;
  font-size: 12px;
  color: #ffffff;
  opacity: 0.5;
  width: 300px;
}

.recaptcha-terms {
  color: #fff;
  font-size: 12px;
  opacity: 0.5;
}

.recaptcha-terms a:hover,
a {
  text-decoration: none;
  color: #fff;
}

.client-item__text {
  left: 20px;
  bottom: auto;
  font-size: 14px;
  line-height: 120%;
  font-weight: bold;
  max-width: 140px;
  top: 20px;
}

.form-text {
  line-height: 130%;
  cursor: default;
}

.statictext-forms .form-text {
  color: #fff;
  margin-top: 10px;
}

.statictext-forms .form-text a {
  text-decoration: underline;
  text-underline-offset: 3px;
}

.st-button_add-to-cart {
  flex: 1 !important;
}

.product-card .st-button.w-100 {
  height: 48px;
}

main {
  overflow: hidden;
}

.client-item_bg:hover::after {
    opacity: 1;
    background: #436e9d;
}

.SmartCaptcha-Shield.SmartCaptcha-Shield_visible.SmartCaptcha-Shield_position_right {
    z-index: 999;
}